.table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
table {
  caption-side: bottom;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
  color: $text;
  vertical-align: top;
  border-color: #dee2e6;
}

table > thead {
  vertical-align: bottom;
}

table th {
  font-weight: bold;
}

table tr {
  border-bottom: 1px solid $dark;
}

table > tbody > * > * {
  padding: 0.5rem 0.5rem;
  background-color: $white;
  border-bottom-width: 1px;
}
.table-striped > tbody > tr:nth-of-type(odd) > * {
  background: rgba($dark, .10);
  color: $text;
}